/* Cubique Webcreations - http://www.cubique.nl  */


/* -------------------------------------------------------------- algemene kenmerken */

* {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
}
td {
	vertical-align:top;
}
a, input:focus {
	outline: 0;
	border: 0px none;
}
ins {
	text-decoration: none;
	border: 0px none;
}
img {
	border: 0px none;
}
body {
	background: #fff;
}
.clear {
	clear:both;
}
.ul-nolist {
	list-style: none
}
html {
    font-size: 100%;
}

body {
    font-size: 1em;
}

.header {
    height: 150px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    z-index: 210;
    background-color: #fff;
    box-shadow: none;
}

.logo {
    background-image: url("../img/main/vogelwijk-advocaten-logo.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 350px;
    max-width: 350px;
    min-width: 210px;
    height: 72px;
    max-height: 72px;
    min-height: 45px;
    margin: 40px auto;
    display: table;
    z-index: 211;
    position: fixed;
    left: 50%;
    margin-left: -200px;
    top: 0px;
}


/* -------------------------------------------------------------- layout kenmerken */

#logo-home {
	width: 50%;
	max-width: 350px;
	min-width: 210px;
	margin: 40px auto;
    text-align: center;
    max-height: 78px;
    min-height: 60px;
}
#logo-home img {
    width: auto;
    height: 100%;
    max-height: 78px;
    min-height: 60px;
}
#menu-icon {
    position: fixed;
    top: 18px;
    right: 18px;
    width: 34px;
    height: 28px;
    z-index: 2000;
}
#main {
	max-width: 1400px;
	margin: 0 auto;
}

/* -------------------------------------------------------------- menu kenmerken */

#menu {
	position: fixed;
	top: 0;
	right: 0;
	min-height: 100%;
	z-index: 2000;
	width: 30%;
	min-width: 100px;
	background: #eb7822;
	padding-bottom: 2%;
    display: none;
}
#repsonsive-menu-icon {
	float: right;
	margin: 18px 18px 0 0;
}
#menu ul {
	margin: 60px 0 50px 5%;
}
#menu ul li {
	line-height: 140%;
	color: #fff;
}
#menu ul li a {
	color: #fff;
	text-decoration: none;
}
#menu ul li a:hover {
	text-decoration: underline;
}
#menu .nieuwe-sectie {
	margin-top: 2%;
	font-weight: bold;
}
#menu hr {
	border: 0px none;
	border-bottom: 1px solid #fff;
}
#menu .bird {
	background: #eb7822;
	margin: -14px 0 0 15%;
	float: left;
	padding: 0 2% 0 2%;
}

/* -------------------------------------------------------------- text kenmerken */

h1 {
	font-weight: normal;
	color: #c54f2d;
	text-transform:uppercase;
	margin-bottom: 2%;
}
p, h2 {
	color: #4e4e4e;
	line-height: 140%;
}
p, ul, ol {
	margin-bottom: 1%;
}
a {
	color: #f9792d;
}

.name {
	color: #c54f2d;
	font-weight: normal;
}

/* -------------------------------------------------------------- introductions kenmerken */

#introductions {
	width: 100%;
	position: relative;
	margin: 150px 0 3% 0;
    overflow: hidden;
}
.intro-teaser {
	width: 100%;
	height: auto;
    display: none;
}
.intro-teaser.active {
    display: block;
}
.intro-teaser img {
	width: 100%;
	height: auto;
	postion: relative;
}
.teaser-text {
	width: 50%;
	height: 100%;
	padding: 2% 0 2% 0;
	background: rgba(242, 242, 242, 0.75);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	box-sizing:border-box;
}
.teaser-text h1, .teaser-text p {
	margin: 0 2% 2% 5%;
}
.teaser-text h1, #bereibaarheid-tekst h1 {
	margin-top: 20%;
}
.teaser-text p, #bereibaarheid-tekst p {
	max-width: 80%;
}
.teaser-text .progress {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	height: 4%;
	background: rgba(242, 242, 242, 0.75);
}
.progress .progress-time {
	background:  #f9792d;
	float: left;
	width: 0px;
	height: 100%;
}

/* -------------------------------------------------------------- diensten kenmerken */ 

#diensten-menu {
	width: 50%;
	background: #f2f2f2;
	box-sizing:border-box;
	padding: 2% 0 2% 0;
	margin: 0 0 3% 0;
	float: left;
}
#diensten-menu li {
	margin-bottom: 1%;
}
#diensten-menu li a {
	text-decoration: none;
	color: #4e4e4e;
	width: 100%;
	display: block;
	padding: 1% 5% 1% 5%;
	box-sizing: border-box;
}
#diensten-menu li a:hover, #diensten-menu li.selected {
	background: #e5e5e5;
}
#diensten-menu ul {
	list-style-type: none;
}
#diensten-menu h1 {
	margin: 0 0 2% 5%;
}
#diensten-container {
	margin-left: 50%;
	padding: 2%;
	box-sizing:border-box;
}
#diensten-container .dienst {
    display: none;
}
#responsive-menu {
	display: none;
}
#diensten-container .dienst.show {
    display: block;
    visibility: visible;
    opacity: 1;
}
.dienst li {
	margin-left: 20px;
	color: #4e4e4e;
	line-height: 140%;
}

/* -------------------------------------------------------------- divider kenmerken */

.divider {
	width: 100%;
	margin: 20px 0 20px 0;
	clear: both;
	float: left;
}
.divider hr {
	border: 0px none;
	border-bottom: 1px solid #f9792d;
}
.divider .bird {
	background: #fff;
	width: 75px;
	margin: -14px 0 0 15%;
	float: left;
	padding-left: 25px;
}

/* -------------------------------------------------------------- over-vogelwijk kenmerken */

#over-vogelwijk {
	width: 100%;
	margin: 25px 0 0 0;
}
#over-vogelwijk h1, #over-vogelwijk h2 {
	margin: 0 0 1% 2.5%;
}
#over-vogelwijk p, #over-vogelwijk ul {
	margin: 0 25% 1% 2.5%;
}
#over-vogelwijk ul li {
	margin-left: 20px;
	line-height: 140%;
	color: #4e4e4e;
}
#advocaten-container {
	margin: 25px 0 25px 0;
	position: relative;
}
#joel-brunschot, #marike-lindhout {
	width: 50%;
	/*float: left;*/
	position: relative;
    top: 0px;
    bottom: 0px;
    padding-bottom: 142px;
}
#advocaten-container div img {
	width: 100%;
	height: auto;
	position: relative;
}
#advocaten-container div h4 {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(242, 242, 242, 0.8);
	display: block;
	z-index: 150;
	padding: 2% 2% 2% 5%;
	color: #c54f2d;
	font-size: 120%;
}
.advocaat-photo {
	position: relative;
}
#advocaten-container .advocaat-text p {
	margin: 5% 5% 2% 5%;
}
.brunschot-contact, .lindhout-contact {
	border-top: 1px solid #f9792d;
}
#over-vogelwijk .lees-verder a {
	text-decoration: none;
	background: url(../img/main/lees-verder.png) no-repeat;
	background-position: right;
	padding-right: 60px;
	display: block;
	color: #4e4e4e;
}
#over-vogelwijk p.lees-verder, #over-vogelwijk p.sluiten {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 5%;
	line-height: 30px;
}
#advocaten-container .more {
    display: none;
}
#over-vogelwijk #advocaten-container .more ul li {
	margin-left: 40px;
}
#over-vogelwijk #advocaten-container .more ul {
	margin-bottom: 15px;
}
#over-vogelwijk .sluiten a {
	text-decoration: none;
	background: url(../img/main/sluiten.png) no-repeat;
	background-position: right;
	padding-right: 60px;
	margin-top: 20px;
	display: block;
	color: #4e4e4e;
}
#over-vogelwijk .brunschot-contact, #over-vogelwijk .lindhout-contact {
	padding: 4% 0 4% 0;
    bottom: 0px;
    position: absolute;
    width: 100%;
}
#over-vogelwijk .brunschot-contact p, #over-vogelwijk .lindhout-contact p {
	margin: 0 0 0 5%;
}
#over-vogelwijk .telefoon, #over-vogelwijk .email {
	padding-left: 50px;
	line-height: 50px;
}
.telefoon {
	background: url(../img/main/icon-phone.png) no-repeat left;
}
.email {
	background: url(../img/main/icon-email.png) no-repeat left;
}

/* -------------------------------------------------------------- bereikbaarheid kenmerken */

#bereikbaarheid {
	position:relative;
	overflow-x: hidden;
}
#bereikbaarheid img {
	width: 100%;
	height: auto;
	position:relative;
	float: right;
	min-width: 800px;
}
#bereikbaarheid-tekst {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(242, 242, 242, 0.8);
	z-index: 200;
	padding: 5% 5% 2% 2.5%;
	box-sizing:border-box;
}

/* -------------------------------------------------------------- route kenmerken */

#route {
	position:relative;
	overflow-x: hidden;
	margin: 4% 0 2% 0;
}
#route img, #route iframe {
	width: 100%;
	height: auto;
	position: relative;
	float: right;
	min-width: 800px;
	min-height: 480px;
    border: none 0px;
}
#route-tekst {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(242, 242, 242, 0.8);
	z-index: 200;
	padding: 2% 2% 2% 2.5%;
	box-sizing:border-box;
}
#route-scroller {
	height: 40%;
	border-radius: 5px;
	width: 1%;
	min-width: 10px;
	float: right;
	background: #989898;
	margin-left: 2%;
}
#route-tekst .text_scrollable {
    position: relative;
    height: 100%;
    padding-right: 12px;
}

#advocaten-container > div {
    display: table-cell;
}
.maps iframe{
    pointer-events: none;
}

/* -------------------------------------------------------------- contact-informatie & footer kenmerken */

#contact-informatie div {
	float: left;
	width: 50%;
	padding: 1% 2% 2% 2.5%;
	box-sizing: border-box;
	margin-bottom: 20px;
}
#footer {
	width: 100%;
	height: 25px;
	background: #eb7822;
}
#footer img {
	margin-top: -20px;
}
.mt20 {
	margin: 20px 0 0 0;
}


/* -------------------------------------------------------------- repsonsive kenmerken */

@media (min-width: 1200px) {
    html {
        font-size: 140%;
    }
}
@media (min-width: 650px) {
    html {
        font-size: 110%;
    }
}
@media (max-width: 600px){
	.teaser-text {
		width: 100%;
		position: relative;
	}
	.teaser-text h1 {
		margin-top: 2%;
	}
	#diensten-menu {
		width: 100%;
		float: none;
	}
	#diensten-menu ul {
		display: none;
	}
	#diensten-container {
		width: 100%;
		margin-left: 0;
		padding: 5%;
	}
	#responsive-menu {
		display: block;
	}
	#responsive-menu select {
		display: block;
		width: 90%;
		margin: 0 0 2% 5%;
		box-sizing:border-box;
		font-size: 100%;
		padding: 3px 5px;
		border: 1px solid #7f8080;
	}
	#over-vogelwijk h1 {
	 	margin: 0 0 1% 5%;
	}
	#over-vogelwijk p {
	 	margin: 0 0 1% 5%;
	}
	#joel-brunschot, #marike-lindhout, #bereikbaarheid-tekst, #route-tekst {
		float: none;
		width: 100%;
		height: 50%;
        display: block !important;
	}
    .logo {
        width: 200px;
        max-width: 200px;
        margin-left: 10px;
        left: 0;
    }
}
@media (max-width: 400px) {
    #contact-informatie div {
        width: 100%;
        float: none;
    }    
}
@media (max-width: 380px) {
    * {
        font-size: 98%;
    }
    h1 {
        font-size: 1.3em;
    }
}
@media (max-width: 350px) {
    .logo {
        top: 5px;
    }
    #over-vogelwijk .telefoon, #over-vogelwijk .email {
        background-size: 20px;
        padding-left: 30px;
    }
}
@media (max-width: 300px) { 
    .logo {
        background-size: 80%;
        background-position: left;
    }
}
